/* collide.h
 *
 * Collision prototypes
 *
 * Created: 9/7/97
 */

br_scalar c_CompareVertexWithPlane(br_vector3 *, br_vector4 *);
br_scalar c_CompareVertexWithTree(br_vector3 *, struct c_bsp *);
br_scalar c_CompareLineWithTree(br_vector4 **, br_vector3 *, br_vector3 *,
                                struct c_bsp *);
